/*My Website, created Aug 12, 2008. Copyright Daniel L. Lu.*/

body {
	background: #000000 url('bg.jpg') repeat-y center;
}

/*fonts*/
	a {color: #100027;}
	a:hover {color: #110028;}
	
	h1,h2,h3 {color: #000000; padding: 8px 0 2px;}

	h1 {font: normal 1.8em arial;}

	h2 {font: normal 1.6em arial; padding-left:5px}
	h3 {font: normal 1.4em arial; padding-left:10px}

	blockquote {
		background: url('http://i124.photobucket.com/albums/p35/porsche908/ePortfolio/quote.gif') no-repeat;
		display: block;
		font: normal 1.1em Georgia,serif;
		padding-left: 26px
	}

/*misc*/

	form,table {margin-bottom: 1.2em;}
	img {border: none;}
	label {display: block;}
	li {line-height: 1.5em;}
	p {padding-left: 20px;}
	small,.small {font: normal 0.9em sans-serif;}
	ul {padding: 0 2em 1.2em;}

/*structure*/

.container {
	position: relative;
	display: block;
	margin: auto;
	background: url(under.png) no-repeat center top;
	width: 800px;
	text-align: left;
	padding: 0px;
	margin-top: 0px;
}

.header {
	background: url(banner.png) no-repeat center bottom;
	width: 800px;
	height: 160px;
}

.footer {
	background: url(foot.png) no-repeat center bottom;
	width: 800px;
	height: 100px;
	padding: 14px 20px;
}


/*NAV!!!*/

.nav {
	height: 40px;
	width: 800px;
	margin: auto;
	margin-bottom: 0px;
	margin-top: 0px;
}

.nav1 {
	width: 160px;
	height: 40px;
	overflow: hidden;
	position: relative;
	float: left;
	margin: 0; 
	padding: 0;
	background: url(nav1.png) no-repeat center top;
}

.nav1 a {
	display: block;
	color: #000000;
	font-size: 1px;
	width: 160px;
	height: 40px;
	display: block;
	float: left;
	text-decoration: none;
	overflow: hidden;/* for ie to hide extra height*/
}

.nav1 a:hover {background: url(nav1a.png) no-repeat center top;}

.nav2 {
	width: 160px;
	height: 40px;
	overflow: hidden;
	position: relative;
	float: left;
	margin: 0; 
	padding: 0;
	background: url(nav2.png) no-repeat center top;
}

.nav2 a {
	display: block;
	color: #000000;
	font-size: 1px;
	width: 160px;
	height: 40px;
	display: block;
	float: left; 
	text-decoration: none;
	overflow: hidden;/* for ie to hide extra height*/
}

.nav2 a:hover {
	background: url(nav2a.png) no-repeat center top;
}

.nav3 {
	width: 160px;
	height: 40px;
	overflow: hidden;
	position: relative;
	float: left;
	margin: 0; 
	padding: 0;
	background: url(nav3.png) no-repeat center top;
}

.nav3 a {
	display: block;
	color: #000000;
	font-size: 1px;
	width: 160px;
	height: 40px;
	display: block;
	float: left;
	text-decoration: none;
	overflow: hidden;/* for ie to hide extra height*/
}

.nav3 a:hover {
	background: url(nav3a.png) no-repeat center top;
}

.nav4 {
	width: 160px;
	height: 40px;
	overflow: hidden;
	position: relative;
	float: left;
	margin: 0; 
	padding: 0;
	background: url(nav4.png) no-repeat center top;
}

.nav4 a {
	display: block;
	color: #000000;
	font-size: 1px;
	width: 160px;
	height: 40px;
	display: block;
	float: left;
	text-decoration: none;
	overflow: hidden;/* for ie to hide extra height*/
}

.nav4 a:hover {
	background: url(nav4a.png) no-repeat center top;
}

.nav5 {
	width: 160px;
	height: 40px;
	overflow: hidden;
	position: relative;
	float: left;
	margin: 0; 
	padding: 0;
	background: url(nav5.png) no-repeat center top;
}

.nav5 a {
	display: block;
	color: #000000;
	font-size: 1px;
	width: 160px;
	height: 40px;
	display: block;
	float: left;
	text-decoration: none;
	overflow: hidden;/* for ie to hide extra height*/
}

.nav5 a:hover {
	background: url(nav5a.png) no-repeat center top;
}
